{
    "name": "ezscale/whmcs-migrate",
    "description": "WHMCS to EZSCALE migration script",
    "require": {
        "php": "^8.3",
        "vlucas/phpdotenv": "^5.6",
        "monolog/monolog": "^3.0"
    },
    "autoload": {
        "psr-4": {
            "WhmcsMigrate\\": "src/"
        }
    }
}
